<glossaryentry>
<h1>Hotel Room</h1>

<table>
	<tr height="100">
	<td width="70">
Hotel rooms provide tourists with cosy little pods in which to rest, ensuring that the inquisitive visitors are tucked up tightly overnight, and not engaged in any nocturnal snooping.
	</td>

	<td width="30">
	<img set="Glossary_pages.is" src="furniture_hotelroom.tga" align="right" />
	</td>
	</tr>
</table>
</glossaryentry>